html {}

a:link, a:visited {
  color:#000000 !important;
  text-decoration:none;
}

a:hover, a:focus{
  color:#8020B6 !important;
  text-decoration:none;
}

.parent{
  font-size:13pt;
}

.pisart{
  height:236px; 
  width:500px;
  float:left;
  margin-right:2px;
}

.isabelle{
  height:236px; 
  width:500px;
  float:right;
  margin-left:2px;
}

.horizontal{
  margin-left:155px;
  width:500px;
  font-size:13pt;
  text-align:center;
}

#space {}

#header {}

#counter{}

#ticker{}

#footer {}

.center {
  width:1005px; 
  margin-top:25px;
}

.topmenu{
  margin-top:256px;
  float:none; 
  border-bottom:2px; 
  border-top:2px; 
  border-left:0px; 
  border-right:0px; 
  border-style:solid; 
  border-color:#8020B6; 
  width:1000px;
}

.content{}

.component{
  border-width:1px; 
  border-color:#8020B6; 
  border-style:solid; 
  float:right; 
  width:100%; 
  margin: 0px 0px 0px 25px; 
  padding: 0px 0px 0px 20px;
}

.pisartfooter{
  background-image:url("../images/footer_background.jpg");
  background-repeat:repeat-x; 
  min-height:30px; 
  width:1005px; 
  margin-top:625px;
}
/*=========================================================================================================*/
/*some joomla! classes*/


/*new*/
.print-icon {
}
.email-icon {
}

#finder-search {}
form .finder label {}
dl.search-results dd.result-url {}
.finder .inputbox {}
#header form .finder {}

.img-fulltext-left {}
.img-intro-left {}
.img-fulltext-right {}
.img-intro-right {}
